<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:padding="15dp">

    <RelativeLayout
        android:id="@+id/brokerClick"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:foreground="@drawable/list_selector">
        <ImageView
            android:id="@+id/head"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:scaleType="centerCrop"
            android:src="@mipmap/def_img3"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/head"
            android:layout_alignBottom="@id/head"
            android:layout_alignTop="@id/head"
            android:orientation="vertical"
            android:layout_marginLeft="15dp">
            <TextView
                android:id="@+id/name"
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:layout_marginTop="5dp"
                android:textColor="@color/black"
                android:textSize="15sp"
                android:maxLines="1"
                android:text="经纪公司名称"/>


            <TextView
                android:id="@+id/model_count"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#666"
                android:textSize="12sp"
                android:text="模特0人"
                android:maxLines="1"
                android:layout_marginBottom="5dp"/>
        </LinearLayout>

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginTop="10dp"
            android:src="@mipmap/arraw"/>
    </RelativeLayout>

    <HorizontalScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none"
        android:layout_marginTop="12dp">

        <LinearLayout
            android:id="@+id/imageContainer"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/def_img1"
                android:layout_marginRight="6dp"/>
        </LinearLayout>
    </HorizontalScrollView>
</LinearLayout>